العرض

أنت غير قادر على الاتصال Dynamics 365 (عبر الإنترنت)، الإصدار 9.0 أو استخدام SDK الأدوات مثل "أداة تسجيل المكون الإضافي" أو "أداة الترحيل في التكوين". بعد توفير معلومات الاتصال والنقر فوق زر تسجيل الدخول، يتم إرجاعك إلى مربع حوار تسجيل الدخول.

السبب

يمكن أن يحدث هذا إذا كنت لا تستخدم أحدث إصدار من أدوات SDK التي تستخدم TLS 1.2.  يتطلب Dynamics 365 (متصل)، الإصدار 9.0 أو TLS 1.2 أو إصدار أحدث. لم يعد يتم دعم TLS 1.0 و 1.1.

الحل

تحميل أحدث إصدار من أدوات SDK من Nuget:

https://docs.microsoft.com/en-us/dynamics365/customer-engagement/developer/download-tools-nuget 

مزيد من المعلومات

لمزيد من المعلومات حول تغيير إلى طلب TLS 1.2، راجع المقالة التالية:

مشاركة عميل Microsoft Dynamics 365 لطلب TLS 1.2 أو أعلى ليبدأ الاتصال بتحديث يوليو عام 2017 Dynamics 365 (على الإنترنت)

https://support.microsoft.com/help/4051700

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Microsoft Insider

هل كانت المعلومات مفيدة؟

ما مدى رضاك عن جودة الترجمة؟
ما الذي أثّر في تجربتك؟

نشكرك على ملاحظاتك!

×